/* product specific ui styles */
		body {
	font-size: 80%;
} /* Fontsize was 62.5% */
fieldset {
	border:0;
}
/*label, select, .ui-select-menu {
	float: left;
	margin-right: 10px;
}*/
select {
	width: 185px;
}
.wrap span.ui-selectmenu-item-header,  .wrap ul.ui-selectmenu-menu li a {
	text-decoration: underline !important;
}
.prod-select-qty {
	color:#60301E;
	font-size:16px;
	float:left;
	padding-right:10px;
}
.prod-select-price {
	color:#BF4B31;
	font-size:16px;

}

.optionRadioList .prod-select-price {
	float:left;
	padding-right:10px;
}
.prod-select-save {
	color:#60301E;
	font-size:14px;
	float:left;
	padding-right:4px;
}
.prod-select-save-amt {
	color:#CE900E;
	font-size:14px;
}
.priceDrop {
	width:200px;
}
.optionRadioList {
	width:340px;
}
.optionRadioList input {
	float:left;
}
.optionRadioList label {
	float:left;
	margin-left:5px;
}
